fann_descale_input
fann_descale_train
Fann Functions
PHP Manual

# fann_descale_output

Scale data in output vector after get it from ann based on previously calculated parameters

### Description

bool fann_descale_output ( resource `$ann` , array `$output_vector` )

Scale data in output vector after get it from ann based on previously calculated parameters.

### Parameters

`ann`

  Neural network resource.

`output_vector`

  Output vector that will be descaled

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_scale_output
- fann_descale_input